[技术讨论] Google ARCore导入unity后报错
已解决
5
楼主悬赏蛮牛币
Google ARCore导入unity后报错,提示有引用空间没有找到,是不是我还有东西没有下?
  • 我来回答
    因为你选择的平台是 IOS

    所以你需要导入ARKit

    https://assetstore.unity.com/packages/essentials/tutorial-projects/unity-arkit-plugin-92515
    引用: clearit 发表于 2018-7-10 00:04
    因为你选择的平台是 IOS

    所以你需要导入ARKit

    哦哦   谢了
    • 地板 梦境
    • 2018-7-13 09:40:34
    ARcore ----> android
    引用: 梦境 发表于 2018-7-13 09:40
    ARcore ----> android

    嗯    下错东西了     重新下了一个安卓的就好了
    thanks for sharing !!
    当你使用 ARCore 选择 IOS 的时候,才需要ARKit

    ARCore = Android
    ARCore + ARKit = IOS
    ARKit = IOS

    https://developers.google.com/ar/develop/unity/quickstart-ios
    ARCore 如何在 IOS 平台运行